Package Base Details: xorg-server-git

Git Clone URL: https://aur.archlinux.org/xorg-server-git.git (read-only)
Keywords: git x-server xorg xorg-server
Submitter: ilikenwf
Maintainer: yurikoles
Last Packager: yurikoles
Votes: 44
Popularity: 1.29
First Submitted: 2008-08-07 19:05
Last Updated: 2019-09-01 21:01

Pinned Comments

yurikoles commented on 2019-05-29 15:00

PRs are welcome: https://github.com/yurikoles-aur/xorg-server-git

kumquaternion commented on 2012-12-09 16:25

Please add xorg-util-macros as a dependency.

Det commented on 2012-10-09 09:49

And again.

Det commented on 2012-06-13 12:55

Updated/fixed again.

Det commented on 2011-08-27 09:21

Here's a 2nd update: http://www37.zippyshare.com/v/9356926/file.html
- added the 'autoconfig-nvidia.patch' for using nouveau/nvidia/nv drivers as default with nvidia
- renamed the folder from 'xorg-server' to 'xorg-server-git'
- added curly brackets to '$_gitname' and '$_gitroot' for consistency ('${_gitname}', '${_gitroot}')

Det commented on 2011-08-08 20:22

Out of date.

Det commented on 2010-09-27 14:52

Thanks, fixed, but the file was clearly downloadable on the "Sources" section there (for whatever reason) so you could've just done that yourself too.

bluewind commented on 2010-09-24 23:48

xorg-redhat-die-ugly-pattern-die-die-die.patch is missing in the package. Please use makepkg --source to generate the tarball you upload.

Det commented on 2010-09-03 18:59

Ok, thanks for your efforts with both. I updated glib2-newest and fixed this one.

E: Same happened again, Glib2 2.25.15 was released a coupple of days ago.. though it's gonna hit [extra] soon, which might make glib2-newest unnecessary. Anyway, you just need to change the pkgver from x.14 to x.15 - I'm just saying you don't need me to do that.

Det commented on 2010-09-03 12:32

Ok, thanks for your efforts with both. I updated glib2-newest and fixed this one.

Anonymous comment on 2010-09-02 20:03

@Det: Do what you have to do :)
Same iwht glib2-newest Thanks!